@charset "utf-8";
/* ========================================  解像度が480px以下の端末で読み込むcss */
@media screen and (max-width:480px) {
html {font-size: 62.5%;}/*初期値16pxの62.5%でルートが10px*/
body {
	-webkit-text-size-adjust : none; /*横向きでフォントサイズを変えない*/
	font-size: 0.9em;
}
p {	line-height: 1.5em;}
iframe {width: 100%;}
.float_right_img,.float_left_img {float: none !important;text-align: center; margin: 0 0 0 0;}
.float_right,.float_left{float: none !important;margin: 0 0 0 0;}
.float_right_img_sm,.float_left_img_sm {width: 40%}
.sm_left{text-align: left !important;}
/* ---------    画像サイズ指定　　----------- */
img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
.sm_img {
	float: none;
	text-align:center;
}
.float_left_img_sm.sm_w20{width: 20% !important}
/* ---------    PCのみ表示　　----------- */
.pc{
	display:none !important;
}
	
/* ---------    スマホのみ表示　　----------- */
.sm{
	display: block !important;
}
#mainmenu_sm{
	display:block;
	font-size:1.4em;
}
#sm_banner{
	clear:both;
	display:block ;
	margin:40px auto;
	width:240px;
}
/* ---------    スマホのみ表示(サブメニュー展開)　　----------- */
.sm_submenu{
		pointer-events: all;
		display: block;
		border: 1px solid #0852a0;
		width: 100%;
		padding: 10px 0;
		text-align: center;
		color:  #0852a0;
}

.sm_submenu_toggle{
		display: none;
}
/* ---------------------- 展開メニュー ---------------------- */
#mainmenu_sm ul li ul li a{
	background:#0852a0;
}
#mainmenu_sm ul li ul li a:hover{
	background:#2164aa;
}

/* ---------------------- 施設メニュー ---------------------- */
#container_left #sub_facility ul{
	display: none;
}
/* ---------------------- 部署メニュー ---------------------- */
#container_left #sub_department ul{
	display: none;
}
/* ---------------------- バナーメニュー ---------------------- */
#container_left #sub_banner ul{
	display: none;
}
/* ---------------------- サブメニュー ---------------------- */
#container_left #sub_menu i{
	color: #00529f;
}
#container_left #sub_menu ul{
	margin-bottom: 10px;
}
#container_left #sub_menu li a{
	color: #00529f;
	text-decoration: none;
	padding: 5px 0 5px 20px;
	border: 1px solid #c7c7c7;
	border-top: none;
	height: auto;   
	width: 100%;
	display: block;    

}
#container_left #sub_menu li a.subsub_before{
	padding-top: 5px;
	height: 25px; 
	border-bottom:none;
}

#container_left #sub_menu li a:before{
	font-family: FontAwesome !important;
    content: "\f0da";
	font-size:1.2em;
	padding:0 7px 0 0;
	color: #0354a0;
}
#container_left li a:hover{
	background-color: #e7eff7 !important;
}

#container_left #sub_menu li a.subsub,#container_left #sub_menu li a.subsub_last{
	color: #00529f;
	text-decoration: none;
	padding: 0 0 0 30px;
	border-bottom: none;
	border-top: none;
	height: auto;   
	width: 100%;
	display: block;       
    vertical-align: middle;
	font-size:0.9em;
}
#container_left #sub_menu li a.subsub_last{
	padding: 0 0 5px 30px;
	height: 30px;   
	border-bottom:  1px solid #c7c7c7;
}
#container_left #sub_menu li a.subsub:before,#container_left #sub_menu li a.subsub_last:before{
	font-family: FontAwesome !important;
    content: "\f111";
	font-size:0.3em;
	padding: 0 7px 0 0;
	color: #0354a0;
	vertical-align: middle;
}
#container_left li a.subsub:hover,#container_left #sub_menu li a.subsub_last:hover{
	background-color: #e7eff7 ;
}
#container_left #sub_menu li a.sub_menu_title:before{
	content: none;
}
#container_left #sub_menu li a.sub_menu_title,
#ko #container_left #sub_menu li a.sub_menu_title,
#kc #container_left #sub_menu li a.sub_menu_title,
#uo #container_left #sub_menu li a.sub_menu_title{
	color: #00529f;
	text-decoration: none;
	padding: 5px 0 5px 20px;
	border: 1px solid #c7c7c7;
	border-top: none;
	height: auto;   
	width: 100%;
	display: block;    
	background: none;
	text-align: left;
	font-size: 1.0em;
	font-family:"ヒラギノ角ゴ W3 JIS2004","Hiragino Kaku Gothic W3 JIS2004","HIragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS P Gothic",sans-serif;
	line-height: inherit;
}
#container_left #sub_menu li a.sub_menu_title:before{
	font-family: FontAwesome !important;
    content: "\f0da";
	font-size:1.2em;
	padding:0 7px 0 0;
	color: #0354a0;
}
#container_left #sub_menu li a:hover.sub_menu_title{
    background-color: #e7eff7 !important;
}
	
	
	
	
/* ---------    横幅指定　　----------- */
.w10, .w15, .w20, .w25, .w30, .w35, .w33, .w40, .w45, .w48, .w50, .w60, .w65,.w70,.w75, .w80, .w85, .w90, .w100 {width:auto !important;}
/* ---------------------- テーブル ---------------------- */
table{font-size: 90%}
	
.sm_table tbody tr{
	display: block;
}
.sm_table tbody th,
.sm_table tbody td{
	display: block;
	width: auto !important;
}

.table_01 th {
	width: auto;
}
.table_04 th {
	text-align:left;
	background-color:#f5f5f5;
}

/*tableをスクロールさせる*/
/*tableのセル内にある文字の折り返しを禁止*/
table.sm_scroll  {
	overflow: auto;
	white-space: nowrap;
	display:block;
	width:auto;
}
 table tbody.sm_scroll {
	width: 100%;
	display:table;
}
/*tableにスクロールバーを追加*/
 table.sm_scroll::-webkit-scrollbar {
	height: 5px;
}
/*tableにスクロールバーを追加*/
table.sm_scroll::-webkit-scrollbar-track {
	background: #F1F1F1;
}
/*tableにスクロールバーを追加*/
table.sm_scroll::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}
	
/* ---------------------- ヘッダー ---------------------- */
header {
	display:none;
}

/* ========================================  nav　スマホ用メニュー　*/
nav {
	display: block;
}

/* ---------------------- サブページ見出し(第二階層以下) ---------------------- */

h1{
	width:100%;
	font-size:1.3em;
	background: url("../images/common/h1.png") no-repeat 0 10px ;
}
/*  ko 慶友整形外科クリニック */
#ko h1 {
	background: url("../images/common/h1_ko.png") no-repeat 0 10px ;
}
/*  uo 宇沢整形外科 */
#uo h1 {
	background: url("../images/common/h1_uo.png") no-repeat 0 10px ;
}
/*  kc 慶友健診センター */
#kc h1 {
	background: url("../images/common/h1_kc.png") no-repeat 0 10px ;
}
	
h2{
	font-size:1.15em;
}
div#breadcrumbs+h2{margin-top:1em !important;}
h3{
	font-size:1.1em;
}
h4{
	font-size:1.1em;
}
h5{
	font-size:1.1em;
}
/* ---------------------- パンくずリスト(第二階層以下) ---------------------- */
#breadcrumbs {
	width:100%;
	margin-bottom: 0;
}
/* ---------------------- コンテンツ部分 ---------------------- */
#container {
	width:95%;
	margin: 10px auto 1em;
}
/* ---------------------- コンテンツ左 ---------------------- */
#container_left {
	float: none;
	width:100%;
	margin-bottom:10px;
}
/* ---------------------- コンテンツ右 ---------------------- */
#container_right {
	float: none;
	width:100%;
	margin:0 0 20px 0 ;
	position: static !important;
	height: auto !important;
}
#container_right ul.ul02 li,#container_right ul.ul03 li {
	float: none;
	width: auto;
}
/* ---------------------- ページタイトル部分 ---------------------- */
	
#title{
	width:100%;
	font-size: 3.0em; 
}
#title_kt{
	height: 60px;
	background: url("../images/title/kt.jpg") no-repeat center/110%;
}
#title_kh{
	height: 60px;
	background: url("../images/title/kh.jpg") no-repeat center/110%;	
}
#title_ko{
	height: 60px;
	background: url("../images/title/ko.jpg") no-repeat center/110%;	
}
#title_uo{
	height: 60px;
	background: url("../images/title/uo.jpg") no-repeat center/110%;	
}
#title_kc{
	height: 60px;
	background: url("../images/title/kc.jpg") no-repeat center/110%;
}
#title_ph{
	height: 60px;
	background: url("../images/title/ph.jpg") no-repeat center/110%;
}
#title_hl{
	height: 60px;
	background: url("../images/title/hl.jpg") no-repeat center/110%;
}	
#title_rd{
	height: 60px;
	background: url("../images/title/rd.jpg") no-repeat center/110%;
}	
#title_kt18{
	height: 60px;
	background: url("../images/title/kt18.jpg") no-repeat center/110%;
	}
#title_kt16{
	height: 60px;
	background: url("../images/title/kt16.jpg") no-repeat center/110%;
	}
#title_kt21{
	height: 60px;
	background: url("../images/title/kt21.jpg") no-repeat center/110%;
	}
#title_kt05{
	height: 60px;
	background: url("../images/title/kt05.jpg") no-repeat center/110%;
	}
#title_kt06{
	height: 60px;
	background: url("../images/title/kt06.jpg") no-repeat center/110%;
	}
#title_kt07{
	height: 60px;
	background: url("../images/title/kt07.jpg") no-repeat center/110%;
	}
#title_kt10{
	height: 60px;
	background: url("../images/title/kt10.jpg") no-repeat center/110%;
	}
	
/* ---------------------- 医師紹介 ---------------------- */

.doctor {
}
.doctor_left {
	float: none;
	width: 100%;
	margin-right: 0;
	text-align: center;
}
.doctor_right {
	float: none;
	width: 100%;
}

	
/* ------------------    トップページ　　------------------ */
#mainmenu_sm img{
	width: 75%;
	margin-left: 5px;
}
#index_catch_sm{
	clear:both;
	padding-top: 80px;
	width: 100%;
	display: block;
	background: url("../images/index/mainimage.jpg") no-repeat ;
	background-size:cover;
	height: 200px;
}
#index_catch_sm02{
	clear:both;
	padding-top: 50px;
	width: 100%;
	display: block;
	background: url("../images/index/mainimage.jpg") no-repeat ;
	background-size:cover;
	height: 200px;
}
#index_catch_sm p,#index_catch_sm02 p{
	text-align: center;
	color: #ffffff;
	font-size: 2.2em;
	font-family: "リュウミン M-KL","Reimin Medium",sans-serif;
	text-shadow:     #00529f 1px 1px 15px, #00529f -1px 1px 15px,
    #00529f 1px -1px 15px, #00529f -1px -1px 15px;
}

#index_left dl dd img{
	max-width: 25%;
	height: auto;
	width /***/:auto;
}	
#index_catch_sm a,#index_catch_sm02 a{
    background: #ffffff;
    opacity: 0.9;
	text-shadow:none;
    padding: 1em;
}
    
    
/* ---------- アイコン---------- */
#icon {
	width:100%;
	margin: 5px auto ;

}
#icon_left {
	float: none;
	width:95%;
	margin: 0 auto;
}
#icon_left ul{
}
#icon_left li{
	float: left;
	font-size: 1.5em;
	margin: 0 5px 5px 0;
	width: 49%;
}
#icon_left li:nth-child(2),#icon_left li:nth-child(4),#icon_left li:nth-child(6){
	margin: 0 0 5px 0;
}
#icon_left li a{
    display: block;    
    vertical-align: middle;
	width: 100%;
	height: 90px;
	color: #00529f;
	text-decoration: none;
	text-align: center;
	padding-top: 62px;
}
#icon_left span{
	display: none;
}
#icon_left li:nth-child(1) a{
	background:#c5dcf2 url(../images/index/icon_001.svg) no-repeat center 7px/55px 55px;
}
#icon_left li:nth-child(2) a{
	background:#c5dcf2 url(../images/index/icon_002.svg) no-repeat center 7px/55px 55px;
}
#icon_left li:nth-child(3) a{
	background:#c5dcf2 url(../images/index/icon_003.svg) no-repeat center 7px/55px 55px;
}
#icon_left li:nth-child(4) a{
	background:#c5dcf2 url(../images/index/icon_004.svg) no-repeat center 7px/55px 55px;
}
#icon_left li:nth-child(5) a{
	background:#c5dcf2 url(../images/index/icon_005.svg) no-repeat center 7px/55px 55px;
}
#icon_left li:nth-child(6) a{
	background:#c5dcf2 url(../images/index/icon_006.svg) no-repeat center 7px/55px 55px;
}

#icon_right {
	float: none;
	clear: both;
	width:95%;
	margin: auto;
}
#icon_right li{
	font-size: 1.5em;
	margin: 0 0 1px 0;
	height: auto;
	background: #c5dcf2;
}
#icon_right li:last-child{
	font-size: 1.5em;
	margin: 0 0 0 0;
	height: auto;
	background: #c5dcf2;
}
#icon_right li a{
    display: inline-block;    
	padding: 12px;
	width: 100%;
	height: auto;
	background: #769ed3 url("../images/common/arrow_002.svg") no-repeat 95% 10px/25px 25px;
	padding-left: 10%;
}
/* ---------- バナー---------- */
#banner {
	clear:both;
	margin:0 auto;
	width:95%;
}
#banner li{
	float: left;
	font-size: 1.3em;
	margin:0 auto;
	width: 50%;
}
#banner li a{
	width: 100%;
    display: block;
	padding: 12px;
	height: auto;
	color: #00529f;
	text-decoration: none;
	text-align: center;
	border: #00529f solid 2px;
	border-bottom: none;
	border-right: none;
}
#banner li:nth-child(6) a,#banner li:nth-child(5) a{
	border-bottom: #00529f solid 2px;
}
#banner li:nth-child(2) a,#banner li:nth-child(4) a,#banner li:nth-child(6) a{
	border-right: #00529f solid 2px;
}
#banner li a:hover{
	background-color: #dce8f4;
}
	
/* ---------- コンテンツ右 ---------- */
#index_right {
	float:none;
	width:100%;
	margin-top: 20px;
}
/* ---------- コンテンツ左 ---------- */
#index_left {
	float:none;
	width:100%;
	margin-top: 20px;
}
/* ---------- 新着情報 ---------- */

#index_left .title,#index_right .title{  /* 新着情報みだし */
	font-size:1.0em;
	padding:10px 0;
	text-align: center;
	background-image: none;
}
#index_left dl,#index_right dl{ /* 新着情報リスト */
	clear:both;
	margin:0em 0em;
}
#index_left dl dt,#index_right dl dt{
	display: none;
}
#index_left dl dd,#index_right dl dd{ 
	padding:5px 0;
	border-bottom: 1px solid #808080;
	line-height: 1.4em;
}
/* ---------------------- 部署のご案内バナー ---------------------- */

#dep_banner {
	clear:both;
	margin:30px auto;
	width:95%;
}
#dep_banner img{
	width:100%;
}
#dep_banner li{
	float: left;
	margin: 0 3px 1px 0;
	width: 49%;
}
#dep_banner li:nth-child(4),#dep_banner li:nth-child(8){
	margin: 0 3px 1px 0;
}

/* --------------------- フッター ---------------------- */
footer {	
	width:100%;
	min-width:100%;
}

/* --------------------- フッターコンテンツ ---------------------- */
#footer_content {
	width:100%;
}
#footer_left {
	float:none;
	width:100%;
	text-align: center;
}
#footer_left p{
	margin-bottom: 0;
}
#footer_left .ml40{
	margin-left: 0 !important;
}
#footer_right {
	display: none;
}
/* --------------------- フッターコピーライト ---------------------- */
#footer_copyright {	
	margin: auto;
	padding: 50px 0 10px;
	font-size: 0.7em;
}
	
/* ---------------------- フォーム ---------------------- */	
.form_w10{width: 100%}
.form_w20{width: 100%}
.form_w30{width: 100%}
.form_w40{width: 100%}
.form_w50{width: 100%}
.form_w60{width: 100%}
.form_w70{width: 100%}
.form_w80{width: 100%}
.form_w90{width: 100%}
.form_w100{width: 100%}
	
/* ---------------------- フロー ---------------------- */	
.box_flow { 
	border:#cdd7ae solid 2px;
	padding:5px;
	font-size: 90%;
}
/* ---------    横並びメニュー　　----------- */
.sub_index01 {
	width:100%;
}
.sub_index01 li{
	font-size: 1.0em;
	margin:0 !important;
	padding: 2px !important;
	width:50%;
}
.sub_index01 li a{
  height: 5em;
}	
.sub_index01 li a.icon_001,.sub_index01 li a.icon_002,.sub_index01 li a.icon_003,.sub_index01 li a.icon_004,.sub_index01 li a.icon_005,.sub_index01 li a.icon_006,.sub_index01 li a.icon_007,.sub_index01 li a.icon_008,.sub_index01 li a.icon_009,.sub_index01 li a.icon_010,.sub_index01 li a.icon_011,.sub_index01 li a.icon_012,.sub_index01 li a.icon_013,.sub_index01 li a.icon_014{
	background:  #c5dcf2 ;
	padding-top: 5px !important;
}
.sub_index01 li a.icon_015{
	background: #ff007c;
	padding-top: 5px;
	padding-left: 0;
	height: 5em;
}
.sub_index01 li a:hover{
	background-color: #b2d2f0;
}
/*  kc 慶友健診センター */
#kc .sub_index01 li a.icon_003,#kc .sub_index01 li a.icon_004,#kc .sub_index01 li a.icon_005{
	background:  #d2e7b2 !important;
	padding-top: 5px !important;
}
#kc .sub_index01 li a.icon_003:hover,#kc .sub_index01 li a.icon_004:hover,#kc .sub_index01 li a.icon_005:hover{
	background-color: #c3dc9d !important;
}


.sub_index01 li a span{
	display: none;
}	
.sub_index02,.sub_index03 {
	width:100%;
}
.sub_index02 li,.sub_index03 li{
	font-size: 0.9em;
	margin:0 !important;
	padding: 2px !important;
	width:50%;
}

	

a.button_link{
	padding:7px 5px;
	font-size: 0.95em;
}
.link li a span{
	font-size: 0.8em;
	margin-left: 0;
}
.font_270 {	font-size:260% !important;}
.font_200 {	font-size:190% !important;}
.font_180 {	font-size:170% !important;}
.font_170 {	font-size:160% !important;}
.font_160 {	font-size:150% !important;}
.font_150 {	font-size:140% !important;}
.font_140 {	font-size:130% !important;}
.font_130 {	font-size:120% !important;}
.font_125 {	font-size:115% !important;}
.font_120 {	font-size:110% !important;}
.font_110 {	font-size:100% !important;}
.font_100 {	font-size:90% !important;}
.font_90 {	font-size:80% !important;}
.font_80 {	font-size:70% !important;}
.font_70 {	font-size:60% !important;}
.font_60 {	font-size:50% !important;}
.font_50 {	font-size:40% !important;}	
.font_min{
	font-size:1.2em;
	line-height:1.5em;
}	
	
	
}